{
  "agent_name": "2f3f634e092d71520289dbcacafdc939d56558f9_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "raoof1",
  "base_model_name": "Qwen/Qwen3-32B",
  "dataset_name": "/e/scratch/jureap59/raoof1/sft_data/hf_hub/datasets--DCAgent--g1_min_episodes_top8_31600_glm47_traces/snapshots/2f3f634e092d71520289dbcacafdc939d56558f9_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/DCAgent/g1_top8_31600_32b/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}